.tri.fillblank {
  position: relative;
}

.tri.fillblank:before {
  content: '';
  position: absolute;
  top: -20px;
  left: 0;
  border: 20px solid;
  border-color: transparent transparent #f6c908 transparent;
}

.tri.fillblank:after {
  content: '';
  border: 16px solid;
  border-color: transparent transparent #f5f5f5 transparent;
  position: absolute;
  top: -14px;
  left: 4px;
}
